Subject: Offline Message from Fatma Ahmad: Hello, I tried to pay but there is a probl
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Jun 2020 00:03:58 -0000

From: Fatma Ahmad <[email-masked]>
Phone: 
Location: Bayan, Kuwait
URL: https://www.mumzworld.com/en/contact-us/
Department: 

Hello, 
I tried to pay but there is a problem in the app. and I cannot pay 

Now it showes that there are (2 orders) repeated ... pending for payment 

I tried to pay or cancel it, but I can’t 

If you can help canceling them and I will place the order again

Thank you

----
Zopim
https://www.zopim.com